CVE USER CREATE(1)

NAME
cve-user-create - Create a user in your organization.

SYNOPSIS
cve user create [OPTIONS]

DESCRIPTION
Create a user in your organization.

This action is restricted to users with the ADMIN role.

Note: Once a user is created, they cannot be removed, only marked as inactive. Only create users when you really need them.

OPTIONS

-u, --username TEXT
    Set username. [required]

--name-first TEXT
    Set first name.

--name-last TEXT
    Set last name.

--role [ADMIN]
    Set role.

--raw
    Print response JSON.